@import url("https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800&display=swap");
button {
  position: relative;
  font-size: 1em;
  letter-spacing: 1.50px;
  font-weight: 500;
  width: 100%;
  color: #2c3e50;
  padding: 15px 15px;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  margin-top: 10px;
  border: 1px solid transparent;
  background: #00ff7f;
  border-radius: 5px; }

.banner {
  margin: 00px 0px 0px 0px;
  font-family: "Montserrat", sans-serif;
  text-align: left;
  letter-spacing: 1px; }
  @media screen and (max-width: 500px) {
    .banner {
      text-align: center; } }

.banner .head {
  font-size: 3em;
  font-weight: 700;
  line-height: 1.3em;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); }
  @media screen and (max-width: 500px) {
    .banner .head {
      font-size: 1.7em; } }

.banner .sub {
  color: #ffffff;
  margin-top: 10px;
  font-size: 1.5em; }
  @media screen and (max-width: 500px) {
    .banner .sub {
      font-size: 1.2em;
      text-align: center; } }

.logo {
  text-align: left; }
  @media screen and (max-width: 500px) {
    .logo {
      text-align: center; } }

.logo img {
  width: 120px; }

.say {
  font-family: "Montserrat", sans-serif; }

.say .cont {
  font-size: 1.4em;
  color: #175b88;
  font-weight: 600;
  text-align: center; }
  @media screen and (max-width: 500px) {
    .say .cont {
      font-size: 1em; } }

.say .ql {
  font-size: 2.5em;
  font-family: 'Times New Roman';
  position: absolute;
  top: -25px;
  left: -15px; }
  @media screen and (max-width: 500px) {
    .say .ql {
      left: 0px; } }

.say .qr {
  font-size: 2.5em;
  font-family: 'Times New Roman';
  position: absolute;
  margin-top: -25px;
  margin-left: 5px; }

.say .name {
  margin-top: 30px;
  font-size: 1.1em;
  font-weight: 700;
  color: #3cc5ab; }

.say .name .light {
  font-weight: 500; }

.trust {
  font-size: 1em;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 1.2px;
  padding: 10px 20px;
  background: #3cc5ab;
  color: #ffffff;
  margin: 20px 0px 20px 0px;
  font-weight: 500;
  background: #3cc5ab;
  background: linear-gradient(267deg, #3cc5ab 0%, #175b88 65%); }
  @media screen and (max-width: 500px) {
    .trust {
      font-size: .8em; } }

.about {
  font-family: "Montserrat", sans-serif;
  width: 100%;
  padding: 30px 40px;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 5px;
  text-align: left; }

.about .sub {
  font-weight: 500;
  font-size: .9em;
  color: #808080;
  margin-bottom: -10px; }

.about .head {
  font-weight: 600;
  font-size: 1.5em;
  color: #3cc5ab;
  margin-bottom: 20px; }

.about button {
  background: #3cc5ab;
  width: auto;
  color: #fff; }

.about p {
  color: #4D4D4D;
  font-size: 1em; }
  @media screen and (max-width: 500px) {
    .about p {
      font-size: .8em; } }

.box {
  margin: 50px 0px 20px 0px; }

.button {
  position: relative;
  font-size: 1em;
  letter-spacing: 1.50px;
  font-weight: 500;
  width: 70%;
  padding: 15px 20px;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  border: 1px solid transparent;
  border-radius: 3px;
  color: #fff;
  background: #3cc5ab; }

.button:hover {
  background: #175b88;
  color: #ffffff; }

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 10000; }

.overlay:target {
  visibility: visible;
  opacity: 1; }

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  z-index: 10000; }

.popup .close1 {
  bottom: 0px;
  left: 45%;
  position: absolute;
  font-size: 1em;
  letter-spacing: 1.50px;
  font-weight: 500;
  padding: 10px 50px;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  border: 1px solid transparent;
  border-radius: 3px;
  color: #ffffff;
  background: #3cc5ab; }
  @media screen and (max-width: 500px) {
    .popup .close1 {
      left: 30%; } }

.popup .close:hover {
  color: #58595b; }

.popup .content {
  max-height: 50%;
  overflow: auto;
  z-index: 10000;
  padding-bottom: 50px; }

@media screen and (max-width: 500px) {
  .box {
    width: 100%; }

  .popup {
    width: 100%; } }
.box .head {
  color: #ffffff;
  margin: 0px 0px 40px 0px;
  font-size: 1em;
  padding: 0px 50px 0px 50px; }
  @media screen and (max-width: 500px) {
    .box .head {
      padding: 0px 20px 0px 20px;
      font-size: .8em; } }

.box .sub {
  margin-top: 20px;
  font-size: .9em;
  color: #ffffff;
  text-decoration: underline; }

.if {
  font-family: "Montserrat", sans-serif;
  text-align: left;
  letter-spacing: 1px;
  padding: 50px 50px 50px 70px;
  background: #ffffff;
  border-radius: 5px;
  -webkit-box-shadow: 4px 6px 17px -9px #545454;
  -moz-box-shadow: 4px 6px 17px -9px rgba(84, 84, 84, 0.5);
  box-shadow: 4px 6px 17px -9px rgba(84, 84, 84, 0.5); }
  @media screen and (max-width: 500px) {
    .if {
      padding: 20px 20px 20px 20px; } }

.if-cont {
  padding: 0px; }
  @media screen and (max-width: 500px) {
    .if-cont {
      padding: 0px 0px 0px 30px; } }

.if .list {
  margin: 0px 0px 25px 0px;
  font-size: 1.1em;
  font-weight: 500;
  color: #333333; }
  @media screen and (max-width: 500px) {
    .if .list {
      font-size: .8em;
      font-weight: 600; } }

.if .cont {
  margin: 0px 0px 10px 0px;
  font-size: 1.2em;
  color: #4d4d4d; }
  @media screen and (max-width: 500px) {
    .if .cont {
      font-size: .8em; } }

.if button {
  color: #175b88;
  padding: 10px 30px;
  margin: 30px auto 0px auto;
  font-size: 1.5em;
  background: #00ff7f; }
  @media screen and (max-width: 500px) {
    .if button {
      margin: 0 auto;
      font-size: 1em; } }

.if .ifimg {
  text-align: center; }

.if .ifimg img {
  margin: 0 auto;
  width: 80px; }

.if .list img {
  width: 25px;
  position: absolute;
  left: 50px;
  margin: 3px 0px 0px 0px; }
  @media screen and (max-width: 500px) {
    .if .list img {
      left: 35px;
      width: 20px;
      margin: 0px 0px 0px 0px; } }

.if .head {
  text-align: center;
  color: #175b88;
  font-size: 1.7em;
  font-weight: 700;
  margin: 0px 0px 30px -30px; }
  @media screen and (max-width: 500px) {
    .if .head {
      font-size: 1em; } }

.about01 {
  font-family: "Montserrat", sans-serif;
  width: 100%;
  padding: 30px 40px;
  background: white;
  border-radius: 5px;
  text-align: left;
  letter-spacing: 1px;
  font-size: 1em;
  color: #333333; }
  @media screen and (max-width: 500px) {
    .about01 {
      font-size: .8em;
      margin: 0px 0px 30px 0px; } }

.about01 .strong {
  font-weight: 600;
  color: #3cc5ab; }

.about01 .strongb {
  font-weight: 600; }

.abouthead {
  text-align: left;
  font-size: 1.2em;
  margin-left: 30px; }

.aboutimg01 {
  text-align: left;
  width: 100px;
  margin: 0px 0px 0px 50px; }

.cur {
  font-family: "Montserrat", sans-serif;
  font-size: 2em;
  font-weight: 700;
  letter-spacing: 1px;
  color: #175b88; }
  @media screen and (max-width: 500px) {
    .cur {
      font-size: 1.5em; } }

.accord {
  font-family: "Montserrat", sans-serif;
  color: #0D3A53;
  font-weight: 700;
  letter-spacing: 1px; }

.accord_list {
  font-family: "Montserrat", sans-serif;
  font-size: 1em;
  font-weight: 500;
  color: #0D3A53;
  padding: 0px 0px 0px 60px;
  margin: 0px 0px 5px 0px;
  letter-spacing: 1px; }
  @media screen and (max-width: 500px) {
    .accord_list {
      font-size: .9em; } }

.accord_list img {
  width: 20px;
  position: absolute;
  margin: 3px 0px 0px -30px; }

.hi {
  font-family: "Montserrat", sans-serif;
  text-align: left;
  color: #3cc5ab;
  margin: 20px 0px 0px 120px; }
  @media screen and (max-width: 500px) {
    .hi {
      margin: 0px 0px 0px 0px;
      text-align: center; } }

.hi-r p {
  font-size: 1.2em;
  text-align: left; }
  @media screen and (max-width: 500px) {
    .hi-r p {
      font-size: .9em;
      text-align: center; } }

.hi .head {
  font-size: 2em;
  font-weight: 700;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  margin-bottom: 40px; }
  @media screen and (max-width: 500px) {
    .hi .head {
      font-size: 1.5em; } }

.hi-r {
  font-family: "Montserrat", sans-serif;
  padding: 30px;
  font-size: 1em;
  background: #175b88;
  -webkit-box-shadow: 4px 6px 17px -9px #545454;
  -moz-box-shadow: 4px 6px 17px -9px rgba(84, 84, 84, 0.5);
  box-shadow: 4px 6px 17px -9px rgba(84, 84, 84, 0.5);
  padding: 30px 50px 30px 50px;
  background: white;
  color: #444444;
  border-radius: 5px;
  text-align: left; }
  @media screen and (max-width: 500px) {
    .hi-r {
      text-align: center;
      padding: 30px 20px; } }

.hi-r .green {
  font-weight: 600; }

.hi-r strong {
  font-weight: 600;
  color: #3cc5ab; }

.hi img {
  position: absolute;
  width: 100px;
  margin-left: -130px;
  margin-top: -25px; }
  @media screen and (max-width: 500px) {
    .hi img {
      position: relative;
      margin: 0px auto 0px auto; } }

.forget-img01 img {
  margin: 0px 0px -290px 0px; }
  @media screen and (max-width: 500px) {
    .forget-img01 img {
      display: none; } }

.ask {
  font-family: "Montserrat", sans-serif;
  padding: 30px 50px 30px 50px;
  border-radius: 10px;
  color: #555555; }
  @media screen and (max-width: 500px) {
    .ask {
      font-size: .9em;
      padding: 20px 30px 20px 30px; } }

.ask .ask-cont {
  font-family: "Montserrat", sans-serif; }

.ask .ask-cont-mid {
  font-size: 1.7em;
  font-weight: 800;
  line-height: 1.5em;
  margin: 30px 0px 30px 0px;
  color: #175b88; }
  @media screen and (max-width: 500px) {
    .ask .ask-cont-mid {
      font-size: 1.5em; } }

.ask002 {
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1.5em;
  color: #175b88; }
  @media screen and (max-width: 500px) {
    .ask002 {
      text-align: center;
      margin: 0px auto;
      font-size: 1.2em; } }

.ask strong {
  color: #175b88; }

.pillar_btn {
  position: relative;
  font-size: 1em;
  letter-spacing: 1.50px;
  font-weight: 500;
  width: 50%;
  color: #555555;
  padding: 15px 15px;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  margin-top: 10px;
  border: 1px solid transparent;
  background: #00FF7F;
  border-radius: 5px; }

.price {
  background: #ffffff;
  border-radius: 5px;
  font-family: "Montserrat", sans-serif;
  padding: 0px 0px 50px 0px;
  -webkit-box-shadow: 4px 6px 17px -9px #545454;
  -moz-box-shadow: 4px 6px 17px -9px rgba(84, 84, 84, 0.5);
  box-shadow: 4px 6px 17px -9px rgba(84, 84, 84, 0.5);
  margin-bottom: -10px; }

.price .head {
  width: 100%;
  border-bottom: 1px solid #ecf0f1;
  padding: 15px 0px;
  background: #175b88; }

.price strong {
  color: #990000; }

.price .head_cont {
  font-size: 1.5em;
  letter-spacing: 1.5px;
  font-weight: 500;
  color: #ffffff; }
  @media screen and (max-width: 500px) {
    .price .head_cont {
      font-size: 1.2em; } }

.price .price_price {
  padding: 0px 20px 0px 20px;
  margin: 20px 0px 0px 0px;
  letter-spacing: 1.5px;
  color: #3cc5ab; }

.price .price_price .type {
  color: #175b88;
  font-weight: 500;
  margin-top: -20px; }

.price .price_price .p {
  font-size: 4em;
  font-weight: 600; }

.price .price_price .light {
  font-size: 1.5em !important; }

.price .lecture {
  color: #0D3A53;
  font-weight: 500;
  font-size: 1.2em; }
  @media screen and (max-width: 500px) {
    .price .lecture {
      font-size: .9em; } }

.price button {
  border-radius: 0px;
  background: #00FF7F;
  font-size: 1.5em;
  margin: 40px 0px 0px 0px;
  color: #2C3E50;
  border-radius: 0px 0px 5px 5px; }

.price-foot {
  margin-top: 30px;
  font-family: "Montserrat", sans-serif;
  color: #175b88;
  font-size: 1.2em;
  font-weight: 700; }
  @media screen and (max-width: 500px) {
    .price-foot {
      font-size: 1em; } }

.free {
  letter-spacing: 1px;
  text-align: left;
  width: 100%;
  margin-top: 20px;
  padding: 0px 10%; }

.free .free_head {
  color: #0D3A53;
  font-weight: 600;
  margin: 0px 0px 20px 0px;
  font-size: 1.2em; }

.free .list {
  text-align: left;
  margin: 0px 0px 10px 0px;
  font-size: 1em;
  font-weight: 500;
  padding: 0px 0px 0px 35px;
  color: #0D3A53; }
  @media screen and (max-width: 500px) {
    .free .list {
      font-size: .8em; } }

.free img {
  width: 20px;
  position: absolute;
  margin: 1px 0px 0px -30px; }

.free .bot {
  padding: 20px 0px 0px 0px;
  font-size: 1em; }

.alone {
  font-size: 1.5em;
  text-align: center; }
  @media screen and (max-width: 500px) {
    .alone {
      font-size: 1em; } }

.forget {
  font-size: 2em;
  text-align: center; }
  @media screen and (max-width: 500px) {
    .forget {
      font-size: 1.8em; } }

.title {
  background-image: linear-gradient(to right, #175b88, #3cc5ab);
  color: transparent;
  -webkit-background-clip: text;
  font-size: 2em;
  font-weight: 800;
  margin: 20px 0px 0px 0px;
  line-height: 1.4em; }
  @media screen and (max-width: 500px) {
    .title {
      font-size: 1.2em; } }

.inputGroup {
  background-color: #fff;
  display: block;
  margin: 10px 0;
  position: relative; }
  .inputGroup label {
    padding: 12px 30px;
    width: 100%;
    display: block;
    text-align: left;
    color: #3C454c;
    cursor: pointer;
    position: relative;
    z-index: 2;
    transition: color 200ms ease-in;
    overflow: hidden; }
    .inputGroup label:before {
      width: 10px;
      height: 10px;
      border-radius: 50%;
      content: '';
      background-image: linear-gradient(to right, #175b88, #3cc5ab);
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%) scale3d(1, 1, 1);
      transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1);
      opacity: 0;
      z-index: -1; }
    .inputGroup label:after {
      width: 32px;
      height: 32px;
      content: '';
      border: 2px solid #D1D7DC;
      background-color: #fff;
      background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
      background-repeat: no-repeat;
      background-position: 2px 3px;
      border-radius: 50%;
      z-index: 2;
      position: absolute;
      right: 30px;
      top: 50%;
      transform: translateY(-50%);
      cursor: pointer;
      transition: all 200ms ease-in; }
  .inputGroup input:checked ~ label {
    color: #fff; }
    .inputGroup input:checked ~ label:before {
      transform: translate(-50%, -50%) scale3d(56, 56, 1);
      opacity: 1; }
    .inputGroup input:checked ~ label:after {
      background-color: #003c7a;
      border-color: #54E0C7; }
  .inputGroup input {
    width: 32px;
    height: 32px;
    order: 1;
    z-index: 2;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    visibility: hidden; }

.form {
  padding: 0 16px;
  max-width: 550px;
  margin: 50px auto;
  font-size: 18px;
  font-weight: 600;
  line-height: 36px; }

*,
*::before,
*::after {
  box-sizing: inherit; }

#subm {
  margin: 10%;
  text-align: center;
  width: auto;
  padding-left: 35px;
  padding-right: 35px;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  cursor: pointer;
  margin-top: 20px;
  margin-bottom: 10px;
  height: 75px;
  text-align: center;
  border: none;
  background-size: 300% 100%;
  border-radius: 10px;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  background-image: linear-gradient(to right, #0ba360, #3cba92, #30dd8a, #2bb673);
  box-shadow: 0 4px 15px 0 rgba(23, 168, 108, 0.75); }

#subm:hover {
  background-position: 100% 0;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out; }

#subm:focus {
  outline: none; }

@media screen and (max-width: 500px) {
  #subm {
    font-size: 15px;
    height: auto; } }
